Subject: Re: Order no 4457 Saumya Singh
From: Saurabh Dadu <[email-masked]>
To: Saumya Singh <[email-masked]>, Deeksha Dadu <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Wed, 14 Dec 2016 05:53:01 +0000

Dear Saumya,

Thanks for reaching out. I am very disappointed reading your email, given you sent me this email about 20 minutes after speaking with me and my colleague over telephone.

To recall the sequence of events, you had placed an order, and your order was shipped out right away. You later called us to make changes to some items you ordered, and we had to ask the courier to return the package to us, which took us a few days.

Immediately upon receiving the package back from the courier, we shipped you your new order, and the courier made several attempts to contact you over the phone and delivery attempts at your address where no one was available to accept the package.

My colleague from our shipping team Ashish also tried to reach out to you on phone as well as on email, but there was no response from you. Your package was returned to us undelivered by courier twice.

I am sure you can see that we've done our best in getting your order to you in good time, and your unavailability to accept the shipment should not be treated as our failure to deliver to on our promise.

I understand that you must have been busy, and its possible that by co-incident the hours of your availability did not match with courier's working hours.

We will reship your package today, and send you the tracking number by email. Please coordinate directly with FedEx to schedule a time for delivery. Alternatively, if you want us to deliver the package to an alternate address where there is someone available to accept the delivery, please let us know.

Saurabh Dadu
STRAPSANDSTRINGS
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203
________________________________
From: Saumya Singh <[email-masked]>
Sent: 13 December 2016 20:28:01
To: Saurabh Dadu
Subject: Order no 4457 Saumya Singh

I have made an order on 23nov order no 4457 and it hasnt been delivered at my adress Till date either u refund the amount or contact your Courier service to upgrade with the delivery even when i call at the given no nobdy replies so I  am going to complain it to the consumer forum.

Regards,
Saumya Singh